::selection {
	background: #8CD3D7!important;
}
a {
	text-decoration: none;
}
.astroid-header-section header.astroid-header:not(.astroid-header-sticky) {
	padding-bottom: 0!important;
}
.astroid-component-section {
	padding: 0!important;
}
.main-btn {
	background: #8CD3D7;
	color: white;
	border: 0;
	border-radius: 5px;
	padding: 15px;
	transition: 0.3s;
}
.main-btn:hover {
	transform: scale(1.02);
}
header .astroid-nav {
	background: #8CD3D7;
	padding: 5px 0!important;
}
header a {
	text-decoration: none;
}
.astroid-nav-wraper {
	padding: 0!important;
}
.banner {
	background-image: url(/images/banner.png);
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
}
.banner h1, .banner span, .banner b {
	color: white;
}
.banner h1 {
	margin-bottom: 20px;
	padding-top: 100px;
}
.banner span {
	font-size: 20px;
}
.banner b {
	font-size: 25px;
	font-weight: 500;
	text-align: center;
}
.pervoe, .vtoroe, .tretie {
    width: 100%;    
    background-repeat: no-repeat;
    height: 174px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.pervoe {
	background-image: url(/images/materials/pervoe.png);
}
.vtoroe {
	background-image: url(/images/materials/vtoroe.png);
}
.tretie {
	background-image: url(/images/materials/tretie.png);
}
.left, .right {
	max-width: 398px;
	margin: auto;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 98px;
}
.left b, .right b {
	font-size: 50px;
    line-height: 57.45px;
    color: #A63936;
    font-weight: 700;
}
.left span, .right span {
	background: #BFA48D;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
    color: white;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 98px;
}

.prodaja {
	background-image: url(/images/materials/prodaja.png);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 50px;
	padding: 75px 0;
}
.prodaja h2 {
	color: white;
	text-align: center;
	margin-bottom: 20px;
}
.prodaja .row {
	max-width: 1214px;
	width: 100%;
	margin: auto;
	gap: 10px 0;
}
.prodaja a {
	background: #BFA48D;
	padding: 20px;
	text-decoration: none;
	border-radius: 5px;
	transition: 0.3s;
	color: white;
}
.prodaja a:hover {
	color: white;
	transform: scale(1.02);
}
.benefits {
	gap: 20px 0;
	max-width: 1214px;
	margin: auto;
}
.benefits img {
	height: 122px;
    width: 122px;
    background: #BFA48D;
    border-radius: 50%;
    overflow: initial;
    padding: 25px;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.benefits span {
	background: #8CD3D7;
    text-align: center;
    color: white;
    padding-top: 85px;
    font-size: 20px;
    padding-bottom: 20px;
    border-radius: 5px;
}
.benefits .col-md-4 {
	position: relative;
	padding-top: 63px;
}
.mugik span {
	font-size: 35px;
	color: white;
	line-height: 40.22px;
	margin: auto 0;
}
.mugik {
	background:#8CD3D7;
	margin-top: 175px;
	margin-bottom: 50px;
}
.mugik .d-flex {
	max-width: 1214px;
    margin: auto;
    justify-content: flex-end;
    position: relative;
    height: 358px;
    padding: 5px;
}
.mugik img {
	position: absolute;
    bottom: 0;
    left: 0
}
.mugik a:hover {
	text-decoration: underline;
	color: rgb(61, 61, 61);
}
.footer-section a, .footer-section span {
	color: black;
}
.footer {
	max-width: 1214px;
	margin: auto;
	padding-bottom: 50px;
}
.footer img {
	max-width: 260px;
}
.footer .menu-module {
	display: flex!important;
	flex-direction: column;
	gap: 10px;
}
.footer a:hover span {
	color: rgb(140, 211, 215)!important;
}
.footer-section .astroid-row {
	border-top: 10px solid #8CD3D7;
}
strong {
	color: #8CD3D7;
}
.back {
	background-image: url(/images/materials/back.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px;
	text-align: center;
}
.back1 {
	background-image: url(/images/materials/back1.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px;
	text-align: center;
}
.back span, .back1 span {
	color: white;
	font-size: 35px;
	line-height: 40.22px;
}
.zap {
	max-width: 1214px;
	margin: auto;
	gap: 20px 0;
	margin-bottom: 50px;
}
.zap a {
	background: #8CD3D7;
	padding: 20px;
	text-decoration: none;
	border-radius: 5px;
	color: white;
	transition: 0.3s;
}
.zap a:hover {
	color: white;
	transform: scale(1.02);
}
.brands {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.brands a {
    background-repeat: no-repeat;
    background-size: contain;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 25%);
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    float: left;
    height: 73px;
    margin-bottom: 16px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-decoration: none;
    width: 207.5px;
    margin-right: 22px;
    font-size: 15px;
    font-weight: bold;
}
.brands a:link, .brands a:visited, .brands a:hover {
    color: #fff;
}
.divh4 {
    left: 365.5px;
    right: -381.5px;
    position: absolute;
    background: rgba(16, 69, 103, 0.7) none repeat scroll 0 0;
    bottom: 0;
    margin: 0;
    text-align: center;
    transition: all 0.2s linear 0s;
}
.brands a:hover .divh4 {
    left: 0;
    right: 0;
}
.megamenu-container, .megamenu-container .nav-submenu .nav-submenu {
	border-top: 4px solid rgba(140, 211, 215, 0.4);
}
.reviews-item {
    background-color: #8CD3D7;
    max-width: 1214px;
    margin: auto;
    margin-bottom: 15px;
    padding: 20px 20px 10px;
    color: white;
}
.reviews-item__info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.tri a {
	transition: 0.3s;
}
.tri a:hover {
	transform: scale(1.02);
}
form {
	display: flex;
	flex-direction: column;
	gap: 7px;
}
.custom-checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.custom-checkbox + label {
  display: inline-flex;
  align-items: center;
  user-select: none;
  font-size: 10px;
}
.custom-checkbox + label::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #adb5bd;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
}
.custom-checkbox:checked + label::before {
  background-image: url("/images/checked.png");
  border: transparent;
}
.modal-header {
	justify-content: center!important;
}
.modal-header .btn-close {
	position: absolute;
	right: 25px;
	top: 25px;
}
.forma {
	max-width: 600px;
	margin: auto;
	margin-bottom: 30px;
}
form input[type="text"], form input[type="tel"] {
	border: 2px solid #8CD3D7;
	height: 45px;
	border-radius: 5px;
}
.shet {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
}
@media (min-width: 992px) {
	.banner {
		height: 566px;
		margin-bottom: 175px;
	}
	.tri {
		position: relative;
		bottom: -180px;
	}
	.pervoe, .vtoroe, .tretie {
		max-width: 23.253%;
	}
	.left b {
		text-align: right;
	}
	.etapi {
		display: grid;
		max-width: 990px;
	    margin: auto;
	    grid-template-columns: repeat(2, 1fr);
	    position: relative;
	    padding-bottom: 150px;
	}
	.etapi::before {
	  content: "";
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  left: 50%;
	  border-left: 10px solid black; /* Сплошная линия центра */
	  transform: translateX(-50%);
	  opacity: 10%;
	}

	.left span::after {
	  content: "";
	  position: absolute;
	  top: 50%;
	  left: 100%; /* Расстояние от блока до центральной линии */
	  height: 1px;
	  width: 12%; /* Длина пунктирной линии */
	  background-color: black; /* Цвет пунктирной линии */
	  transform: translateY(-50%);
	  z-index: -100;
	}
	.right span::after {
	  content: "";
	  position: absolute;
	  top: 50%;
	  right: 100%; /* Расстояние от блока до центральной линии */
	  height: 1px;
	  width: 12%; /* Длина пунктирной линии */
	  background-color: black; /* Цвет пунктирной линии */
	  transform: translateY(-50%);
	  z-index: -100;
	}
	.left span::before {
		content: url(/images/materials/etapi.png);
		position: absolute;
		top: 25%;
	    left: 106.5%;
	    height: 1px;
	    width: 1px;
	}
	.right span::before {
		content: url(/images/materials/etapi.png);
		position: absolute;
		top: 25%;
	    right: 117.5%;
	    height: 1px;
	    width: 1px;
		}
	.knopka {
		grid-column: span 2;
		margin: auto;
		display: flex;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	.mugik span {
		width: 63%;
	}
}
@media (max-width: 991px) {
	.banner {
		margin-bottom: 50px;
		margin-top: 20px;
	}
	.tri {
		flex-direction: column;
		align-items: center;
		margin: 20px 0;
	}
	.pervoe, .vtoroe, .tretie {
		max-width: 362.5px;
	}
	.left, .right {
		height: auto;
	}
	.knopka {
		margin-top: 20px;
		display: flex;
		justify-content: center;
	}
	.mugik img {
		display: none;
	}
	.footer .menu-module {
		margin-bottom: 20px;
		text-align: center;
	}
	.footer .gap-3 {
		margin-top: 20px;
		text-align: center!important;
	}
	.footer .gap-3 .gap-2 {
		justify-content: center!important;
	}
	.back, .back1 {
		padding: 20px;
	}
	.back br, .back1 br {
		display: none;
	}
	.back span, .back1 span {
		font-size: 20px;
	}
}